LuxCoreRender 2.4alpha with cuda support

BlendLuxCore2.4alpha now features cuda GPU Rendering for macOS 10.13 ONLY

NVIDIA dropped support for OSX since 10.14.
Nevertheless LuxCoreRender now supports Cuda GPU Rendering which is much much faster.!

You have to install Cuda 10.1 first.

Get a cuda compiled version here.